/* =============================================================== */
/* General
/* =============================================================== */
body #preloader
{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	max-width:100%;
	max-height:100%;
	background-color:#1a1f27;
	display:block;
	z-index:999999999999999999999999999999;
}
body #preloader img
{
	width:50px;
	top:50%;
	left:50%;
	margin-left:-25px;
	position:absolute;
}
ul.products .loader
{
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,.5);
	background-image:url(../images/svg-loaders/puff.svg);
	background-repeat:no-repeat;
	background-size:50px 50px;
	background-position:center center;
	display: block;
	z-index: 9999999999999999;
	position: absolute;	
	color:#555;
}
::selection{color:#fff;background:#7dbf2c;}
::-moz-selection{color:#fff;background:#7dbf2c;}
.no-margin{margin:0 !important;}
.no-padding{padding:0 !important;}
a {
	color: #393838;
	text-decoration: none;
	outline:none !important;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
a:hover,a:focus {  color:#7dbf2c;  text-decoration: none;}
body {
	margin: 0;
	color: #999;
	font-size:14px;
	line-height:22px;
	position:relative;
	-webkit-overflow-scrolling: touch;    
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease; 	
}
.wrapper{position:relative;}
img{max-width:100%; height:auto;}
.container{	min-width:240px;}
.container .container{padding:0;}

#main-content > .container
{
	padding:0 30px;
}

#main-content.main-content.home {padding:0;}
.course-page-content,
.course-single-content,
.event-page-content,
.event-single-content,
#sidebar .sidebar-inner,
.site-content { padding-top:50px; padding-bottom:50px;}

/* =============================================================== */
/* Page Side Content
/* =============================================================== */

#page-side-menu  ul {padding:0; margin:0; list-style:none;}
#page-side-menu a {	color:#888;}
#page-side-menu > ul > li > a
{
	display:block;
	padding:0 0 10px 20px;
	text-transform:uppercase;
	font-weight:600;
}
#page-side-menu > ul > li > .sub-menu
{
	padding-left:40px;
	margin-bottom:10px;
}
#page-side-menu > ul > li > .sub-menu a
{
	display:block;
	padding:5px 0 5px 0;
}
#page-side-wrapper #searchform{clear:both;   float: left;  margin-bottom: 30px;  border-bottom: 1px solid #eaeaea;  width: 100%; padding:10px 10px 10px 0;}
#page-side-wrapper #searchsubmit{display:none;}
#page-side-wrapper #searchform label{float:right; margin-right:20px;}
#page-side-wrapper #s {float:left; border:none; background:none; padding:0 0 0 20px;}
#page-side-wrapper #s:focus {box-shadow:none; outline:none;}
#page-side-wrapper .user_forgot {  color: rgba(255, 255, 255, 0.6);}
#page-side-wrapper .author-meta {margin-bottom:40px; position:relative; margin-top:10px;}
#page-side-wrapper .author-meta img {
	border-radius:100px;
	float:right;
	position:absolute;
	top:10px;
	right:0;
}
#page-side-wrapper .user-meta{float:left;}
#page-side-wrapper .user-name,
#page-side-wrapper .user-social-icon
{margin-left:0;}

#page-side-wrapper .user-social-icon li a
{
	text-align:left;
	width:auto;
	padding:0;
}
#page-side-wrapper .user-social-icon li a:after
{
	display:none;
}
#page-side-wrapper .user-social-icon li {margin-right:10px;}
#page-side-wrapper .widget-title
{
	  color: rgba(255, 255, 255, 0.4);
	  font-weight:normal;
	  font-size:12px;	
}
/* =============================================================== */
/* Heading
/* =============================================================== */
h1, h2, h3, h4, h5, h6
{
  	color:#393838;
  	font-weight: normal;
	margin:0;
	padding-bottom:10px;
	padding-top:10px;
	line-height:1.5;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.togglex-toggler,
.lesson-toggler
{
  	color:#393838;	
}
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:16px;}
h4, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:11px}
.menu-top-location {
	float:left;
}
.top-menu {
	float:right;
}
.top-menu{padding-top:3px; display: block;}

/* =============================================================== */
/* Topbar
/* =============================================================== */

#topbar {
	background:#242b37;
	font-size:13px !important;
	width:100%;
	top:0;
	left:0;
	color:#a4adbd;
	position:relative;
	height:40px;
	line-height:40px;
}
#topbar a {color:#777;}
#topbar .left-topbar{float:left;}
#topbar .right-topbar{float:right;}
#topbar .widget-title {display:none;}
#topbar aside {float:left;padding:0 5px;}
#topbar .widget_social_icons_item .social-icon li a
{
	border:none;
	line-height:40px;
	height:40px;
	width:20px;
	font-size:14px;
	color:rgba(255,255,255,.5);
}
#topbar #user-trigger
{
	margin-top:0;
	border-radius:0;
}
#topbar .select_trigger img
{
	width:20px;
}
#topbar #user-trigger .select_trigger
{
	font-size:13px;
}
#topbar #user-trigger {background:none}
#topbar .select_wrapper.pinned .select_dropdown.show{top:41px;}
#topbar #user-trigger.select_wrapper .nav-link a{line-height:24px !important;}
#topbar .login-form { line-height:35px;}
#topbar .login-form label,
#topbar .login-form #rememberme { line-height:24px;}
#topbar .login-form #rememberme {height:auto;}
#topbar .login-footer {margin-top:-10px;}
/* =============================================================== */
/* Header
/* =============================================================== */
.text-logo
{
	font-size:36px;
	font-weight:bold;
}
#logo img {max-height:65px;}
#main-header
{
	position:relative;
	height:auto;
	left:0;
	top:0;
	width:100%;
	z-index:9998;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease; 
}
/* =============================================================== */
/* Stick Header
/* =============================================================== */
#sticky-nav
{
	position:fixed;
	top:-65px;
	opacity:0;
	width:100%;
	height:60px;
	z-index:999;
	transition: all 0.5s ease; 		
	background:#fff;
	border-bottom:1px solid #eaeaea;	
}

#sticky-nav.visible
{
	top:0;
	opacity:1;	
}
#sticky-nav #sticky-logo {float:left; height:40px; max-height:60px; overflow:hidden; display:table; margin-right:30px;}
#sticky-nav .sticky-logo {max-height:40px; margin-top:10px;}
#sticky-logo a{ display:table-cell; vertical-align:middle; max-height:40px;}

#sticky-nav .main-menu-wrapper,
#sticky-nav .main-menu
 {float:right;}
#sticky-nav  .mobile-menu-trigger {position:relative; float:left; width:60px; line-height:60px; color:rgba(0,0,0,.3); background:#f5f5f5; margin-right:20px}
#sticky-nav  .mobile-menu-trigger i {margin-right:0;}
#sticky-nav .simple-search-form {display:none;}
#sticky-nav .simple-search-form label,
#sticky-nav .simple-search-form .s
 {width:50px; min-width:50px;}
 #sticky-nav .main-menu {margin-left:20px;}
#sticky-nav .simple-search-form
{
	float:left;
	position:relative;
}
#logo {padding:0; height:120px; line-height:120px;}
#logo .logo-wrapper img{vertical-align:middle; display:inline-block;}
/* =============================================================== */
/* Header Dark - Default
/* =============================================================== */
.header-inside {position:relative;}
.main-menu-wrapper
{
	height:59px;
	line-height:59px;
}
#main-header
{
	background:#1a1f27;
	color:rgba(255,255,255,.6);
}
#main-header a{color:#a4adbd;}
.main-menu .sf-mega a{color:#a4adbd; font-size:12px;}
.main-menu {text-transform:uppercase; text-align:center;}
.main-menu-wrapper{border-top:1px solid rgba(255,255,255,.18);; height:60px; position:relative;}
.mobile-menu-trigger {display:block; position:absolute; left:0; top:0; font-size:18px; text-align:center; width:80px; height:59px; border-right:1px solid rgba(255,255,255,.18);;}
.mobile-menu-trigger i,
.simple-search-form label i
 {margin-right:0;}
.simple-search-form {position:absolute; right:0; top:0; font-size:16px; height:59px; overflow:hidden;}

/* =============================================================== */
/* Header White
/* =============================================================== */
#main-header.white .main-menu-wrapper {line-height:60px;}
#main-header.white .main-menu-wrapper a {color:#6c7075;}
#main-header.white .main-menu-wrapper .sf-mega a {color:#bfc9d9; font-weight:bold;}
#main-header.white #logo { height:130px; line-height:130px;}
#main-header.white .main-menu-wrapper
{
	border:none;
	background:#f9f9f9;
	margin-bottom:-30px;
}
#main-header.white .main-menu .sf-menu >li:first-child  { margin-left:10px;}
#main-header.white .sf-menu >li > a{color:rgba(0,0,0,.6); font-size:14px;}
#main-header.white .mobile-menu-trigger {width:60px; font-size:22px; background:#e8eaed; height:60px;}
#main-header.white .simple-search-form label{width:60px; font-size:22px; background:#e8eaed}
#main-header.white .simple-search-form .s,
#main-header.white .simple-search-form{height:60px; border-radius:0;color:rgba(0,0,0,.6); font-size:13px;}
#main-header.white .simple-search-form .s{min-width:80px; font-size:0;}
#main-header.white .simple-search-form .s:focus{	background:rgba(0,0,0,.05);  font-size:18px;}
#main-header.white .main-menu
{
	padding-left:70px;
	text-align:left;
}
#main-header.white .header-widget {top:40px; right:0;}
/* =============================================================== */
/* Header Transparent
/* =============================================================== */
#main-header.transparent
{
	background:none;
	position:fixed; 
	top:0;
}
#main-header.transparent .main-menu-wrapper
{
	border:none;
	float:right;
	padding-top:45px;
}
#main-header.transparent #topbar {display:none;}
#main-header.transparent #logo {float:left;}
#main-header.transparent .header-widget{ display:none}
#main-header.transparent  .main-menu-wrapper .main-menu{display:none}
#main-header.transparent .mobile-menu-trigger{float:left;position:relative; border:none;	background: rgba(255,255,255,.1);	}
#main-header.transparent .simple-search-form{  right: 0;  top:0; position:relative; float:left;}
#main-header.transparent .simple-search-form label {border:none;background: rgba(255,255,255,.1);}

#main-header.transparent .main-menu-wrapper .select-nav {display:block; width:auto; float:left;background: rgba(255,255,255,.1); margin-left:1px; margin-right:1px;}
#main-header.transparent .main-menu-wrapper .select-nav .select_trigger {width:auto;color:#bfc9d9}
#main-header.transparent .main-menu-wrapper .select-nav.select_wrapper .select_dropdown{background: rgba(255,255,255,.1); }
/* =============================================================== */
/* Header Classic
/* =============================================================== */
#main-header.classic
{
	background:none;
	color:rgba(0,0,0,.6)
}
#main-header.classic a{	color:rgba(0,0,0,.6)}
#main-header.classic .sf-mega a {color:rgba(255,255,255,.6)}
#main-header.classic .main-menu-wrapper
{
	border-top: 1px solid rgba(0,0,0,.1);
}
#main-header.classic .mobile-menu-trigger
{
  border-right:  1px solid rgba(0,0,0,.1);
}
#main-header.classic  .simple-search-form label
{
  border-left:  1px solid rgba(0,0,0,.1);	
}
#main-header.classic  .text-widget-item i
{
	background:rgba(0,0,0,.1);
}
/* =============================================================== */
/* Select Nav
/* =============================================================== */
.select-nav
{
	display:none;
	border:none;
	background:none;
	width:100%;
	padding:0 60px;
	height:60px;
	position:relative;
}
.select-nav .select_trigger {border:none; padding:0; height:60px; line-height:none; color:rgba(0,0,0,.5); text-align:center; font-weight:bold; text-transform:uppercase; font-size:13px;}
.select-nav.select_wrapper .select_dropdown{top:80px; width:100%; max-height:300px; overflow-y:scroll; padding:0;}
.select-nav.select_wrapper .select_dropdown.show {top:60px;}
.select-nav.select_wrapper .select_dropdown a{ display:block; width:100%; line-height:24px;  padding: 7px 20px;}
.select-nav.select_wrapper .select_dropdown a:hover {background:rgba(0,0,0,.06);}

#sticky-nav .select-nav .select_trigger  {text-align:right;}
#sticky-nav .select-nav{width:100%; position:absolute; right:0; top:0; line-height: 60px; margin-left:15px; padding:0 15px 0 0}
#sticky-nav .select-nav.select_wrapper .select_dropdown.show {top:59px;}
/* =============================================================== */
/* Search
/* =============================================================== */

.simple-search-form .searchsubmit
{
	display:none;
}
.simple-search-form .s
{
	position:relative;
	width:80px;
	min-width:80px;
	height:59px;
	background:none;
	border:none;
	box-shadow:none;
	z-index:2;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease; 	
	cursor:pointer;
	color:#1a1f27;
	padding-left:10px;
	font-size:0;
}
.simple-search-form .s:focus
{
	box-shadow:none;
	background:rgba(0,0,0,.5);
	outline:none;
	width:300px;
	color:#fff;	
	font-size:16px;
}
.simple-search-form label{
	font-family: 'FontAwesome';	
	content: "\f002";
	position:absolute;
	right:0;
	top:0;
	z-index:1;
	cursor:pointer;  
	width:80px;
	border-left:1px solid rgba(255,255,255,.18);
	text-align:center;
	font-size:18px;
	margin:0;
}

/* =============================================================== */
/* Form
/* =============================================================== */
input[type="text"],
input[type="password"],
select
{
	height:35px;
	line-height:35px;
	background:#fff;
	border:1px solid #ddd;
	border-radius:2px;
	box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,.06);
	padding-left:7px;
	padding-right:7px;
	min-width:270px;
}
textarea
{
	background:#fff;
	border:1px solid #ddd;
	border-radius:2px;
	box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,.1);
	padding-left:7px;
	padding-right:7px;
	width:100%;
}
input:hover,
input:focus
{
	outline:none;
}
input[type="submit"]
{
	background:#5cb860;
	color:#fff;
	width:100%;
	font-weight:bold;
	border:none;
	height:35px;
	line-height:35px;
	border-radius:2px;
	box-shadow: 0px 3px 0px 0px #49914c, 0px 10px 5px rgba(0,0,0,.1);
	margin-bottom:10px;	
}
input[type="submit"]:hover
{
	background:#49914c;
}

/* =============================================================== */
/* TopNav
/* =============================================================== */
.top-nav.user-login{float: left;}
.topnav{float: left;}
.topnav ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	position:relative;
	z-index:999;

}
.topnav > ul.sf-menu > li
{
	float: left; 
	padding:0;
	position:relative;
	margin-left:15px;
}
.topnav > ul.sf-menu > li:first-child
{
	margin-left:0;
}
.topnav > ul.sf-menu > li > a
{
	padding: 0;
	margin-right: 0;
	border-bottom:none !important;
	color:#777;
	font-size:12px;
}
#main-header.tech .topnav > ul.sf-menu > li > a
{
	font-size:11px;
}
.topnav > ul.sf-menu > li:hover > a {	border-bottom:none !important;}
.topnav > ul.sf-menu > li:last-child > a
{
	padding-right:0;
}
.header_widget .topnav > ul.sf-menu > li > a
{
	padding:0 2px 30px;
}
.topnav ul.sub-menu
{
	position:absolute;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease; 
	background:#fff;
	padding:12px;
	margin-top:0;
	top:31px;
	border:1px solid #eaeaea;
}
.submenu-dark .topnav ul.sub-menu
{
	border:none;
	background:#222;
}
.right-topbar-widget .topnav ul.sub-menu
{
	right:0;
}
.left-topbar-widget .topnav ul.sub-menu
{
	left:0;
}
#short-nav ul.sub-menu {margin-left:3px;}
.topnav ul.sub-menu li
{
	clear:both;
}

.topnav ul.sub-menu li a {
	display:block;
	width:170px;
	padding-bottom:9px;
	margin-bottom:9px;
	border-bottom:1px solid #eaeaea;	
}
.submenu-dark .topnav ul.sub-menu li a
{
	border-bottom:1px solid rgba(255,255,255,.1);		
}
.topnav ul.sub-menu li:last-child a
{
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:none !important;
}
.topnav  ul.sub-menu .menu-icon
{
	float:right;
	font-size:12px;
	margin-right:0;
	line-height:20px;
}


/* =============================================================== */
/* Header Widget
/* =============================================================== */
.header-widget {width:100%; position:absolute; top:35px; right:0; width:70%;}
.header-text-widget {float:right; color:#a4adbd;}
.header-white #topbar .textwidget,
.header-dark #topbar .textwidget
{
	color:#a4adbd;
}
.text-widget-item {display:block; float:left; margin-left:25px; position:relative; padding-left:25px;}
.text-widget-item:after {position:absolute; left:0; top:10px; content:""; width:1px; background:rgba(255,255,255,.06); height:30px;}
.text-widget-item:first-child:after {display:none;}
.text-widget-item i {width:50px; height:50px;border-radius:100px; background:#2c3442; text-align:center; line-height:50px; font-size:18px; display:block; float:left; display:block; margin-right:10px;}
.text-widget-item .text-widget-excerpt {float:left; display:block; line-height:18px; font-size:12px; margin-top:7px;}
.text-widget-item span {font-size:18px;}

.header-widget #user-trigger {margin-left:30px;  float:right;}
#user-trigger { margin-top:10px; position:relative; border-radius:3px;}
#user-trigger .select_trigger{border:none;}
#user-trigger .select_trigger > img {
	border-radius:50px;   
	width: 15px;
	float: left;
	margin-top: 10px;
	line-height: 35px;
	display: block;
	margin-right: 7px;
 }
#user-trigger.select_wrapper .select_dropdown {width:200px !important; left:auto; right:0; background:#242b37; border-top:3px solid #ea5a5a; padding:0 20px;}


#user-trigger.select_wrapper .select_dropdown li {  border-bottom: 1px solid rgba(255,255,255,.06); padding:0;}
#user-trigger.select_wrapper .nav-link a {padding: 0;color:rgba(255,255,255,.6);}
#user-trigger.select_wrapper .nav-link a:hover{padding-left:10px;}
#user-trigger.select_wrapper .nav-link a:hover,
#user-trigger.select_wrapper .nav-link a:focus,
#user-trigger.select_wrapper .nav-link a.active  {box-shadow:none; background:none;}
#user-trigger .inner-user-form,
#page-side-wrapper .inner-user-form
 {padding:0; background:none; border:none;}
#user-trigger .user-message,
#page-side-wrapper .user-message
{display:none;}
#page-side-wrapper input{min-width:100%;}
#page-side-wrapper input#rememberme{min-width:15px;}
#page-side-wrapper #loginform a.button {background:rgba(255,255,255,.1) !important;}
#user-trigger input {min-width:inherit; line-height:24px; height:35px;}
#user-trigger .login-username, #user-trigger .login-password,
#page-side-wrapper .login-username, #page-side-wrapper .login-password 
{  background: rgba(255,255,255,.15); border:none;}
#user-trigger .login-username label:after, #user-trigger .login-password label:after,
#page-side-wrapper .login-username label:after, #page-side-wrapper .login-password label:after
{ background: rgba(255,255,255,0); border-right: 1px solid rgba(255,255,255,.15);}
#main-header .select_dropdown, #main-header .select_dropdown a.user_forgot { color: rgba(255, 255, 255, 0.6);}
#page-side-wrapper aside {margin-top:30px;}
#topbar .textwidget {line-height:24px; margin-top:7px;}
/* =============================================================== */
/* Footer
/* =============================================================== */

footer.white a,
#footer-about,
footer.white
 {color:#555}
footer .main-footer-right
{
	padding:30px 0 0 0;
}
footer .main-footer-left
{
	padding:30px 20px 30px 0;
}

footer aside { margin-bottom:30px;}
footer aside aside { margin-bottom:0;}

footer .widget-list-post li
{
	border-bottom-color:rgba(0,0,0,.1);
}
footer .block-heading
{
	padding-bottom:0;
	border:none;
	text-transform:uppercase;
	margin-bottom:20px;
	font-weight:900;
	font-size:14px;
}
footer .block-heading span{padding-bottom:0; border:none;}

footer .tagcloud a
{
	background:rgba(0,0,0,.1);
	font-size:13px !important;	
}

.flickr li, .flickr-2 li
{
	width:70px;
	height:70px;
	display:block;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;	
	padding:4px;	
}
.widget-list-post img {margin-bottom:0; width:50px; height:50px;}
#sidebar .widget-list-post img
{
	margin-right:25px;
}
#sidebar .widget-list-post a {font-size:14px;}
footer.dark .flickr li
{
	border:none;
	background:rgba(255,255,255,.1);
}
footer.dark .flickr li:nth-child(3n)
{
	margin-right:0;
}
footer.dark .widget-list-post img
{
	background:rgba(255,255,255,.1);
}
#sidebar .flickr li {width:70px; height:70px;}
footer .flickr li
{
	border:1px solid #eaeaea;
}

footer .widget-list-post img
{
	padding:4px;
	background:rgba(0,0,0,.1);
}
.flickr li:hover, .flickr-2 li:hover
{
	opacity:.7;
	filter:alpha(opacity=70);
}
.flickr li img, .flickr-2 li img{width:100%;}
.main-content h2 > i,
.main-content h3 > i
{
  font-size: 24px;
  font-weight: normal;
  border: 1px solid #888;
  color: #888;
  width: 35px;
  height: 35px;
  line-height: 35px;
  margin: 0 10px 0 0;
  border-radius: 50px;
  position: absolute;
  left: 50%;
  margin-left: -17px;
  top: -50px;
}	


.footer-menu
{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.footer-menu li
{
	display:block;
	float:left;
	padding-right:10px;
}
.footer-menu li:last-child {padding-right:0;}
.footer-menu li a {margin-right:0; font-weight:normal; font-size:12px;}
.footer-bottom
{
	padding:13px 0;
	position:relative;
}
.footer-bottom > .container
{
	position:relative;
}

footer.dark 
{
	background:#1a1f27;
	color:rgba(255,255,255,.4);
	padding-top:10px;
}

footer .widget-title{
  margin-bottom:10px;
  font-size:14px;
}
footer.dark  a,
footer.dark .tweet_text
{	
	color:rgba(255,255,255,.35);
}
footer.dark .widget-list-post .post-time,
footer.dark .tweet_time 

 {color:rgba(255,255,255,.2); display:block; font-size:11px;}
footer.dark .tweet_time {font-size:11px; color:#777 !important;}
footer.dark .formErrorContent{display:none !important;}
footer.dark .sc-testimonial .testimonial,
footer.dark .textwidget,
footer.dark .sc-testimonial .testimonial-item .author-company, 
footer.dark .sc-testimonial .testimonial-item .author-address
{
	color:rgba(255,255,255,.4);	
}
footer.dark .widget-title{
  color: rgba(255,255,255,.5);
}
footer.dark .sc-testimonial .testimonial-item i
{	
  color: rgba(255,255,255,.2);
}
footer .tweet_time {font-size:11px; color:#bbb !important;}
footer .sc-testimonial,
footer .sc-testimonial .author-name
footer .sc-testimonial .testimonial {font-size:13px !important;}
footer .sc-testimonial .testimonial-item li {width:100%; padding:0 !important;}
footer .sc-testimonial .testimonial-item {padding:0;}
footer .sc-testimonial .testimonial-item .author
{
	margin:0;
}

footer ul
{
	list-style:none;
	padding-left:0 !important;
	margin-bottom:0;
}
.footer-menu ul li:first-child a
{
	padding-left:0 !important;
}
.footer-menu li:hover a,
.footer-menu a:hover
{
	background:none !important;
}
.footer-menu a
{
	position:relative;
}
.footer-menu #sf-menu,
.footer-menu #sf-menu li,
.footer-menu #sf-menu a
{
	height:auto !important;
}
.footer-menu li {position:relative}
.footer-menu li:last-child:after
{
	content:"";
}
footer .tagcloud:after
{
	display:block;
	clear:both;
	content:" ";
}
#footer-about
{
	height:100%;
	min-height:220px;
}
footer .logo-wrapper
{
	margin-bottom:20px;
	max-width:70%;
}
#footer-about i {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  border: 1px solid #444;
  text-align: center;
  line-height: 30px;
  margin-right: 8px;
}
footer.light #footer-about i
{
 border: 1px solid #eaeaea;	
}
.footer-extra-bottom .col-lg-4 {text-align:right;}
footer #copyright
{
	float:left;
	margin-right:20px;
}
.footer-credit .container {padding:0 30px;}
.footer-credit .container > div 
{
	background: rgba(0,0,0,.2);
	padding:20px;
	font-size:12px;
	margin-top:20px;
}
.footer-credit .social-icons {float:right;}
/* =============================================================== */
/* Header Mini Cart
/* =============================================================== */
.mini-cart-text {font-style:normal;}
.header-cart-inside {position:relative;}
a.cart-contents
{
	display:block;
	position:relative;
	text-align: center;
	line-height:40px;
	padding-left:46px;
}
a.cart-contents i.mini-cart-icon
{
	width:40px;
	height:40px;
	position:absolute;
	z-index:2;
	top:0px;
	left:0;
	line-height:40px;
	background:rgba(255,255,255,.06);
} 
#topbar a.cart-contents i.mini-cart-icon
{
	background:none;
	width:20px;
}
#topbar a.cart-contents {padding-left:25px;}
.cart_list
{
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.cart_list.active
{
	display:block;
}
.header-cart
{
	position:relative;
	
}

.cart-list
{
	display:block;
	position:absolute;
	background:#fff;
	top:50px;
	line-height:20px;
	right:auto;
	left:auto;
	width:300px;
	padding:4px;
	z-index:-1;
	opacity:0;
	visibility:hidden;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;	
	box-shadow: 0px 3px 10px 0px rgba(0,0,0,.1);				
}
.right-topbar .cart-list {right:0;}
.left-topbar .cart-list {left:0;}
#mini-cart-header.active .cart-list
{
	display:block;
	opacity:1;	
	z-index:103;	
	visibility:visible;	
	top:40px;
}
#topbar .cart-list {
	background:#242b37
}
.cart-list-inner
{
	padding:20px;
}
.mini-cart-item
{
	width:100%;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid rgba(0,0,0,.05);
	text-align:left;
	position:relative;
	font-size:12px;
}
.cart-item-thumb
{
	width:50px;
	float:left;
	margin-right:15px;
}
.cart-item
{
	float:left;
	width:185px;
}
.remove-cart-item-link
{
	border-radius:50px;
	width:15px;
	height:15px;
	line-height:12px;
	display:block;
	text-align:center;
	position:absolute;
	top:25px;
	right:0;
	font-size:14px;
	color:#999;

}
.remove-cart-item-link:hover
{
	font-size:18px;
}
.cart-list-product-title
{
	font-size:13px;
	margin-top:-5px;
	display:inline-block;
}
.cart-list-product-price
{
	position:absolute;
	top:0px;
	right:0;
}
.cart-list-product-quantity
{
	font-size:12px;
	color:#999;
}
.header-cart-checkout
{
	text-align: left;
	margin-bottom: 20px;
	margin-top: 15px;
}
.header-cart-checkout span
{
	float:right;
	font-size:14px;
	font-weight:bold;
}
.header-btn-view-cart, .header-btn-check-out
{
	padding:7px 10px;
	width:50%;
	display:block;
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	float:left;
	text-align:center;
	font-weight:bold;
}
.header-btn-view-cart{background:#5fcf80; color:#fff !important;}

.header-btn-check-out
{
	background:#444;
	color:#fff;
}
.header-btn-view-cart:hover, .header-btn-check-out:hover
{
	color:#fff;
	background:rgba(0,0,0,.1) !important;
}

@media screen and (max-width: 782px)
{
	html #wpadminbar { position:fixed;}	
}
#move-to-top
{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
	bottom: 10px;
	color: #fff;
	cursor: pointer;
	display: none;
	font-size: 18px;
	position: fixed;
	left:100%;
	right: 10px;
	text-align: center;
	width: 40px;
	height:40px;
	margin-left:-100px;
	z-index:50;
	border-radius:2px;
}
#move-to-top i{line-height:40px; margin:0;}
.bc2 .entry-body
{
	margin-left:40%;
	padding-left:30px;
}

.feature-content-meta, .feature-content-meta a{	color:#999; font-size:11px;}
.feature-content-meta span{margin-right:10px;}

.single-product-meta .price .amount
{
	font-size:16px;
}
.single-product-meta form.cart
{
	margin-bottom:0 !important;
}
#cat.postform
{
	background:#f5f5f5;
	border:1px solid #eaeaea;
	height:40px;
	width:100%;
	text-indent:5px;
}
td.product-quantity{padding-left:0 !important;}
.comment-form-rating .stars
{
	margin-bottom:20px !important;
}
.single-product-meta .stock.out-of-stock
{
	font-size:16px !important;
}
.star-rating
{
	margin:0 auto !important;
	margin-top:7px;
}
.product_list_widget .star-rating
{
	margin: 5px 0 0 0 !important;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs
{
	padding-left:4px;
	overflow:visible;
	border-bottom:2px solid #eaeaea;
}
.woocommerce .star-rating:before, .woocommerce-page .star-rating:before,
.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before
{
	content:"";
}
.cart-loading
{
	background:url(../images/svg-loaders/puff.svg) no-repeat center center;
	display:block;
	width:100%;
	height:50px;
}
.main-content .vc_row {position:relative;}
.section-overlay
{
	position:absolute;
	width:100%; 
	height:100%;
	z-index:2;
	top:0;
	left:0;
}

.main-content .container,
.main-content .fullwidth
{
	position:relative;
	z-index:5;
}

.ajax-loading
{
	background:rgba(255,255,255,.5) url(../images/ajax-loader.gif) center center no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	display:block;
	top:0;
	left:0;
	z-index:9999;
}

body.header-white .single-xgallery,
body.header-white .single-post
{
	padding-top:80px;
}

#login_form {
  transform: scale(0.8);
}
.popup_visible #login_form {
  transform: scale(1);
}


/* =============================================================== */
/* Switcher
/* =============================================================== */

.x-switcher
{
	position:fixed;
	top:0;
	height:100%;
	right:-280px;
	width:280px;
	background:#fff;
	z-index:9999;
	border:1px solid #eaeaea;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;  
	box-shadow: 5px 5px 0px rgba(0,0,0,.01);		
}
.x-switcher.show
{
	right:0;
}
.switcher-inside
{

	text-align:center;
	overflow-y:scroll
}
.switcher-inside .label{ margin:0 0 7px 0; color:rgba(0,0,0,.5); font-size:13px; font-weight:bold; display:inline-block; text-transform:uppercase}
.switcher-inside p.sw-field{	margin-bottom:15px; padding-top:5px;}
.sw-field
{
	width:100%;
	background:#fff;
}
.switch-color, .switch-background {background:none;}
.switch-color > span,
.switch-background > span
{
	display:inline-block;
	width:25px; height:25px;
	background:red;
	padding:5px;
	border:1px solid #eaeaea;
	cursor:pointer;
	margin-right:2px;
}
.switch-layout,
.switch-header
{
	border-radius:2px;
	overflow:hidden;
}
.switch-color > span:hover
{
	opacity:.7;
}
.switch-background > span {border:1px solid #ccc;}
.switch-background > span:hover
{
	border:1px solid #aaa;
}
.switch-color > span.red
{
	background:#e15258;
}
.switch-color > span.blue
{
	background:#39add1;
}
.switch-color > span.green
{
	background:#5cb860;
}
.switch-color > span.purple
{
	background:#9b59b6;
}
.switch-color > span.orange
{
	background:#f9845b
}
.switch-color > span.midnightblue
{
	background:#2c3e50
}
.switch-color > span.turquose
{
	background:#53bbb4
}
.switch-color > span.concrete
{
	background:#95a5a6
}

.switch-background > span.img0
{
	background:#eaeaea;
}
.switch-background > span.img1
{
	background:url('<?php echo get_template_directory_uri();?>/images/background/1-thumb.jpg');
}
.switch-background > span.img2
{
	background:url('<?php echo get_template_directory_uri();?>/images/background/2-thumb.jpg');
}
.switch-background > span.img3
{
	background:url('<?php echo get_template_directory_uri();?>/images/background/3-thumb.jpg');
}
.switch-background > span.img4
{
	background:url('<?php echo get_template_directory_uri();?>/images/background/4-thumb.jpg');
}
.switch-background > span.img5
{
	background:url('<?php echo get_template_directory_uri();?>/images/background/5-thumb.jpg');
}
.switch-background > span.img6
{
	background:url('<?php echo get_template_directory_uri();?>/images/background/6-thumb.jpg');
}
.switch-background > span.img7
{
	background:url('<?php echo get_template_directory_uri();?>/images/background/7-thumb.jpg');
}
.sw-field > span
{
	width:25%;
	display:inline-block;
	padding:7px 5px;
	cursor:pointer;
	background:#f5f5f5;	
	font-size:12px;
	border: 1px solid #eaeaea;
	margin-left: -1px;
	margin-top: -1px;	
}

.switch-layout > span
{
	width:50%;
}
.switch-color > span,
.switch-background > span
{
	width:24%;
}
.switch-hidden > span {width:100%;}
.switch-sidebar > span {width:50%;}

.sw-field > span.active
{
	background:#fff;

}

.switch-header > span:hover,
.switch-layout > span:hover,
.switch-sidebar > span:hover
{
	background:#eaeaea;

}
.switcher-title
{
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	transform: rotate(90deg);	
	position: absolute;
	right: 199px;
	top: 280px;
	width: 200px;
	color:rgba(0,0,0,.5);
	letter-spacing:1px;
	background:#fff;
	border:1px solid #eaeaea;
	cursor:pointer;	
	height: 42px;
	line-height: 40px;	
	padding-left:50px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;	
}
.switcher-title i
{
	display:inline-block;
	line-height:40px;
	width:40px;
	height:40px;
	position:absolute;
	top:0;
	left:0;
	font-size:18px;
	margin-right:5px;
	border-right:1px solid #eaeaea;
}
.switcher-title i:hover
{
	color:#333;
}
.switcher-field {border-bottom:1px solid #eaeaea; padding-bottom:10px; margin-bottom:10px; padding:20px;}
.switcher-field:last-child {border:none; margin-bottom:0;}
.switcher-field.bg
{
	display:none;
}
p.small {font-size:11px;}

@media (max-width: 769px) {

	.x-switcher {display:none !important;}
}
